Summary: A program to extract Microsoft Cabinet files
Name: cabextract
Version: 1.2
Release: %mkrel 4
Group: Archiving/Compression
License: GPL
Source: http://www.kyz.uklinux.net/downloads/%{name}-%{version}.tar.bz2
URL: http://www.kyz.uklinux.net/cabextract.php3
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Cabinet (.CAB) files are a form of archive, which Microsoft use to
distribute their software, and things like Windows Font Packs. The
cabextract program simply unpacks such files.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf ${RPM_BUILD_ROOT}
%makeinstall_std

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(0644, root, root, 0755)
%doc AUTHORS ChangeLog NEWS README
%attr(0755, root, root) %{_bindir}/cabextract
%{_mandir}/man1/cabextract.1*




%changelog
* Mon Jun 16 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.2-4mdv2009.0
+ Revision: 220498
- rebuild

* Fri Jan 11 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.2-3mdv2008.1
+ Revision: 149053
- rebuild

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 1.2-2mdv2008.1
+ Revision: 140691
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Wed Jan 24 2007 Götz Waschk <waschk@mandriva.org> 1.2-2mdv2007.0
+ Revision: 112781
- rebuild
- Import cabextract

* Fri Sep 22 2006 Gtz Waschk <waschk@mandriva.org> 1.2-1mdv2007.0
- New version 1.2

* Sat May 13 2006 Stefan van der Eijk <stefan@eijk.nu> 1.1-3mdk
- rebuild for sparc

* Wed Nov 02 2005 Götz Waschk <waschk@mandriva.org> 1.1-2mdk
- Rebuild

* Tue Oct 19 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.1-1mdk
- New release 1.1

* Mon Mar 15 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.0-1mdk
- autoconf 2.5 macro
- new version

